THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-29461

Assignermitre
Reserved2024-03-19
Published2024-04-12
Updated2024-07-10

Description

An issue in Floodlight SDN OpenFlow Controller v.1.2 allows a remote attacker to cause a denial of service via the datapath id component.

References

https://github.com/floodlight/floodlight/issues/867

https://gist.github.com/ErodedElk/399a226905c574efe705e3bff77955e3

cve.org CVE-2024-29461

nvd.nist.gov CVE-2024-29461

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-29461